﻿
#headline h1 { text-align:right; }


#contact-form   { max-width:700px; }
#contact-form-title { width:100%; color:#F68B1F; font-size:35px; padding:10px; }

#contact-form textarea { width: 100%; margin-top: 10px; height: 245px; }

#ContactButton { color:#ffffff; text-decoration:none; font-size:130%; display:inline-block; background-color:#F68B1F; border-radius:5px; padding:10px 30px 6px 30px; float:left; }